DL_Keys_DSA Struct Reference

DSA keys. More...

## Public Types

typedef DL_PublicKey_GFP< DL_GroupParameters_DSA > | PublicKey
typedef DL_PrivateKey_WithSignaturePairwiseConsistencyTest< DL_PrivateKey_GFP< DL_GroupParameters_DSA >, DSA2< SHA > > | PrivateKey

## Detailed Description

DSA keys.

Definition at line 458 of file gfpcrypt.h.

The documentation for this struct was generated from the following file:

- gfpcrypt.h